*,*:after,*:before {
	box-sizing: border-box;
}

html, body {
	padding: 0;
	margin: 0;
}

body {
	min-height: 100vh;
	background-image: url('https://atomo.lusodemo.com/temp/img/solar-panels.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	font-family: Montserrat, sans-serif;
	color: #3F3F3E;
	position: relative;
}

.container {
	top: 37%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
	text-align: center; 
	width: 768px;
	max-width: 100%;
}

.container img {
	width: 100%;
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.container h1 {
	font-size: 56px;
	font-weight: 500;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .4);
}


@media all and (max-width: 1367px) and (min-width: 769px) {
	.container {
		top: 38%;
		width: 580px;
	}
	
	.container h1 {
		font-size: 48px;
	}
}


@media all and (max-width: 1060px) and (min-width: 769px) {
	.container {
		top: 41%;
		width: 450px;
	}

	.container h1 {
		font-size: 42px;
	}
	
}

@media all and (max-width: 768px) and (min-width: 0) {
	.container {
		top: 40%;
		width: 76%;
	}
	
	.container h1 {
		font-size: 42px;
		font-size: 7vw;
	}
}

